main {
    display: flex;
    /* align-items: center; */
    justify-content: center;

    min-height: fit-content;
    padding: 1.5em;

    background-color: gainsboro;
}

.login-container {
    width: 400px;
    padding: 3em 1.5em;

    background-color: white;

    border: 1px solid #c8c8c8;
    border-radius: 1em;

    box-sizing: border-box;
    min-height: fit-content;
}

.field {
    display: flex;
    flex-direction: column;
    gap: 0.5em;

    margin-bottom: 1.5em;
}

.field input {
    height: 40px;
    box-sizing: border-box;
    padding: 10px;
}

.submit {
    margin-top: 2em;
    display: flex;
    gap: 2em;
    align-items: center;
}

@media screen and (max-width: 550px) {
    main {
        padding: 1em;
        background-color: white;
    }

    .login-container {
        width: 100%;
        height: 100%;
        padding: 0;
        margin: 0;
        margin-top: auto;
        margin-bottom: auto;

        background-color: unset;
        border-radius: unset;
        border: unset;
    }
}